Plesk\backup\Agent\Schema\Backup\Server\ServerAType\CertificatesAType:
    properties:
        certificate:
            expose: true
            access_type: public_method
            serialized_name: certificate
            xml_element:
                cdata: false
            accessor:
                getter: getCertificate
                setter: setCertificate
            xml_list:
                inline: true
                entry_name: certificate
            type: array<Plesk\backup\Agent\Schema\Backup\Certificate>
        panelCertificate:
            expose: true
            access_type: public_method
            serialized_name: panel-certificate
            xml_element:
                cdata: false
            accessor:
                getter: getPanelCertificate
                setter: setPanelCertificate
            type: Plesk\backup\Agent\Schema\Backup\Server\ServerAType\CertificatesAType\PanelCertificateAType
